Reply to GAGsxiRTwEXGPO2wqUY6


Вчера с удивлением обнаружил, что моя видеокарта NVIDIA GT 630 отныне не поддерживается сабжем. Теперь нужен nvidia-390xx, который "NVIDIA drivers for linux, 390xx legacy branch".
1. Хорошо, что драйвер подробно в логи ругается. А так бы и не понял, почему sddm не стартует...
2. Как быстро вполне себе живое железо записано в старье...






Help

Code blocks

====
for i=1,10 do
    print "hello world"
end
====

Quotes

> Lorem ipsum dolor sit amet, consectetur adipiscing elit,
> sed do eiusmod tempor incididunt ut labore et dolore magna

Spoilers

Open text...
%%spoiler%%
Top secret! Till end of message...

Headers and splitters

== Chapter 1
A long time ago in a galaxy far, far away....
----
That's all!